Activity log for bug #524457

Date Who What changed Old value New value Message
2010-02-19 14:38:44 Smashuu bug added bug
2010-02-20 21:01:15 RJ Skerry-Ryan mixxx: milestone 1.8.0
2010-06-18 00:56:49 RJ Skerry-Ryan mixxx: importance Undecided Low
2010-06-18 00:56:50 RJ Skerry-Ryan mixxx: status New Confirmed
2010-09-14 19:05:55 RJ Skerry-Ryan mixxx: status Confirmed Fix Committed
2010-09-14 19:05:57 RJ Skerry-Ryan mixxx: assignee RJ Ryan (rryan)
2010-09-14 19:06:23 Launchpad Janitor branch linked lp:mixxx/1.8
2010-10-05 09:59:11 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released